uuid: ef082871-7e9a-4f4a-befa-094f4091d45f
langcode: en
status: true
dependencies: {  }
name: small_landscape
label: 'Small landscape'
effects:
  87ff4c68-189e-4459-ad57-6834f8181d0a:
    uuid: 87ff4c68-189e-4459-ad57-6834f8181d0a
    id: image_resize
    weight: 1
    data:
      width: 88
      height: 31
